

/* menu::base */
div#menu {
    height:25px;
   /* background:url(images/main-bg.png) repeat-x;*/
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 5px;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 5px 0 0;
    display: block;
    float: left;
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 25px;
    display: block;
    float: left;
    line-height: 25px;
    text-decoration: none;
}
div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu li.current a {}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}



/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 25px;
    color: #e5e5e5;
}
div#menu span {
    margin-top: 1px;
}/**@replace#1*/

div#menu li.last { background: none; }



/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
    width: 13px;
    height: 25px;
    z-index: 8;
    position: absolute;
    margin: -5px 0 0 -5px;
}
div#menu li.back .left {
     height: 44px;
    margin-right: 8px;
}